.Otsikko1 {
	display: block;
	text-align: center;
	text-indent: 0%;
	margin-top: 2pt;
	margin-bottom: 0;
	margin-right: 0%;
	margin-left: 1%;
	font-size: x-large;
	font-weight: bolder;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.Otsikko2 {

	display: block;

	text-align: left;

	text-indent: 0%;

	margin-top: 5pt;

	margin-bottom: 0;

	margin-right: 0%;

	margin-left: 1%;

	font-size: medium;

	font-weight: bolder;

	font-style: Regular;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.Otsikko3 {

	display: block;

	text-align: left;

	text-indent: 0%;

	margin-top: 6pt;

	margin-bottom: 0;

	margin-right: 0%;

	margin-left: 1%;

	font-size: smaller;

	font-weight: bolder;

	font-style: Regular;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}





.Teksti  {
	display: block;
	text-align: left;
	text-indent: 0%;
	margin-top: 8pt;
	margin-bottom: 1pt;
	margin-right: 3%;
	margin-left: 18pt;
	font-weight: normal;
	font-style: normal;
	color: black;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
} 




.Linkki1  {
	display: block;
	text-align: left;
	text-indent: 3%;
	margin-top: 8pt;
	margin-bottom: 1pt;
	margin-right: 3%;
	margin-left: 54pt;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: Black;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	list-style-type: circle;
	list-style-position: outside;
} 

.luettelo  {
	display: block;
	text-align: left;
	margin-top: 8pt;
	margin-right: 8pt;
	font-size: 110%;
	font-weight: normal;
	font-style: normal;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
} 


.luettelo2 {
	margin-top: 2pt;
	margin-bottom: 0;
	margin-right: 0%;
	margin-left: 1%;
	font-size: large;
	font-weight: bold;
	font-style: Regular;
	color: aqua;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New", Courier, monospace;
}

.taulukko  {
	display: block;
	text-align: left;
	margin-top: 8pt;
	margin-right: 8pt;
	font-size: smaller;
	font-weight: normal;
	font-style: normal;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
